/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Définir Cyberduck comme application par défaut pour les serveurs FTP et SFTP ?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "En tant qu'application par défaut, Cyberduck ouvrira les liens FTP et SFTP des autres applications comme votre navigateur web. Vous pouvez changer ce réglage à tout moment dans les Préférences.";

/* Apply proposed action. */
"Change" = "Changer";

/* Do not display this dialog again. */
"Don't ask again" = "Ne plus me poser la question";

/* Don't change anything. */
"Cancel" = "Annuler";

/* Bookmark import from thirdparty applications */ 
"Import" = "Importer";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Importation de {0} marque-pages";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "{0} marque-pages trouvés. Voulez-vous les ajouter à vos marque-pages ?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Importé depuis {0}";
